Bug Hunting Session
Bug 98076 - Form Control in Draw Menu bar
Summary: Form Control in Draw Menu bar
Status: RESOLVED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Draw (show other bugs)
Version:
(earliest affected)
5.1.0.3 release
Hardware: All All
: medium enhancement
Assignee: Not Assigned
URL:
Whiteboard: target:6.1.0
Keywords:
Depends on:
Blocks: Draw-Menus
  Show dependency treegraph
 
Reported: 2016-02-22 08:23 UTC by Óvári
Modified: 2018-01-19 04:43 UTC (History)
3 users (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Óvári 2016-02-22 08:23:40 UTC
Please add to LO Draw
Menu bar → Insert → Form Control

This will add consistency across the office suite as it is available in:
LO Writer
LO Impress

Thank you

Version: 5.1.0.3
Build ID: 5e3e00a007d9b3b6efb6797a8b8e57b51ab1f737
CPU Threads: 2; OS Version: Linux 3.19; UI Render: default
Comment 1 tommy27 2016-02-23 06:30:26 UTC
@Jay
please, tell what you think about this one and Bug 98075
Comment 2 Yousuf Philips (jay) (retired) 2016-02-23 11:55:54 UTC
Yes definitely one of the changes that will be coming when the Draw menu bar is reorganized.
Comment 3 Heiko Tietze 2016-06-30 08:30:05 UTC
Setting needsUXEval because of the enhancement. Thumbs up from my side for harmonization.
Comment 4 Yousuf Philips (jay) (retired) 2018-01-16 22:58:10 UTC
Has been fixed in 6.1 master.

https://gerrit.libreoffice.org/46867